* {
    box-sizing: border-box;
}

.container {
    background-color: #236DC9;
    color: #eee;
    max-width: 800px;
    width: 100%;
    padding: 1rem;
}

ul {
    list-style-type: none;
    padding: 0;
    margin: 0;

    margin-top: 1rem;
    background-color: #67becc;
    display: flex;
}

li {
    padding: 1rem;
}

.container div {
    background-color: #09204e;
}

.container > div {
    color: #e32636;
}

.epic-paragraph ~ div {
    color: yellow;
}

ul > li + li {
    margin-left: 1rem;
}